Subject: IPP> ADM - Proprietary Internet Printing under way

From: Carl-Uno Manros <[email-masked]>
Date: Tue, 30 Sep 1997 14:01:01 PDT

I had reports back that people had difficulty reading the page with the
earlier given URL.

I have put up a copy in our FTP server under press-reports, the file name is:

	adbe_emlx-1.htm

I am trying to get in touch with the guys behind the press release to find
out whether they may consider using IPP or plan to bake their own.  Does
anybody else in the group know something, e.g. Adobe is mentioned as a
partner....

Regards,

Carl-Uno

Carl-Uno Manros
Principal Engineer - Advanced Printing Standards - Xerox Corporation
701 S. Aviation Blvd., El Segundo, CA, M/S: ESAE-231
Phone +1-310-333 8273, Fax +1-310-333 5514
Email: [email-masked]